.googlemini-form {
	padding: 0;
	margin: 20px 0;
}
.googlemini-search-keyword {
	width: 150px;
	border-bottom: 1px solid #f0f0f0 !important;
	border-right: 1px solid #f0f0f0 !important;
}
.googlemini-table-wrapper {
	padding-bottom: 3px;
	margin-bottom: 20px;
	background-image:url("../images/aire/dot-h-grey.gif");
	background-position: bottom;
	background-repeat: repeat-x;
}
.googlemini-item-title {
	font-weight: bold !important;
	font-size: 12px;
}
.googlemini-item-description {
	color: #999;
}
.googlemini-item-url {
	font-weight: bold;
	color: #A3D544;
}
.googlemini-result-count {
	font-weight: bold;
	margin: 20px 0;
}